{
  "Mongo": {
    "ConnectionString": "mongodb://localhost:27017",
    "DatabaseName": "guestlist"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  }
}
